R/3 4.5B with Oracle 8.1.7

sven.burkart at de.abb.com sven.burkart at de.abb.com
Tue Jun 10 15:40:35 MET DST 2003




Because the productive system is a 4.5B System on AIX. And we want to
migrate to RAC 9i2 for a test System. And I haven't the opportunity to
upgrade the SAP release.

And no there aren't any NT system involved.


Message from loren.howard at us.linde-gas.com received on 10.06.2003 15:35
|------------+--------------+---->
|            |              |    |
|            |  10.06.2003  |    |
|            |    15:35     |    |
|            |              |    |
|            |              |    |
|------------+--------------+---->
  >----------------------------------------------------------------------------------------------------------------------------|
  |                                                                                                                            |
  |loren.howard at us.linde-gas.com                                                                                               |
  |                                                                                                                            |
  |                                                                                                                            |
  >----------------------------------------------------------------------------------------------------------------------------|

|----------------------->
|                       |
|                       |
|----------------------->
  >-----------------------------------------------------------------------------------------------------------------------------------|
  |                                                                                                                                   |
  |      To:       sven.burkart at de.abb.com                                                                                            |
  |      cc:                                                                                                                          |
  |      Subject:  Re: R/3 4.5B with Oracle 8.1.7                                                                                     |
  >-----------------------------------------------------------------------------------------------------------------------------------|





Why aren't you upgrading to 4.6 or 4.7?  I'm assuming you are curently on
NT?





                      sven.burkart at de.abb.com
                      Sent by:                         To:
                      linux.general at listserv.sap.com
                      linux.general-admin at lists        cc:
                      erv.sap.com                      Subject:  R/3 4.5B
                      with Oracle 8.1.7


                      06/10/2003 09:25 AM










Hi All,

we want to migrate from an R/3 4.5B with Oracle 8.0.6 on AIX to an R/3 4.5B
with Oracle 8.1.7.

We have an export from the 8.0.6 System and want to import it on the Linux
Server. But There is no option to install R/3 4.5B with 8.1.7 has anyone an
idea? Or must I install on the linux 8.0.6 and update it to 8.1.7?

thanks,
Sven

_______________________________________________
linux.general mailing list
linux.general at listserv.sap.com
http://listserv.sap.com/mailman/listinfo/linux.general




NOTICE: This e-mail message (from a Linde group company), including any
attachment (collectively the "e-mail") may contain PRIVILEGED and
CONFIDENTIAL INFORMATION.  If you are the intended recipient, you are
hereby notified that any disclosure, copying, distribution, or the taking
of any action in reliance on the contents of this emailed information is
strictly prohibited.  If you are not the intended recipient, then please
(i) do not read this e-mail, (ii) do not forward, print, copy or otherwise
disseminate this e-mail, (iii) notify us of the error by a reply to this
e-mail, and (iv) delete this e-mail from your computer.








More information about the linux.general mailing list